Python invalid environment marker python_version = 3.3

Describes the cause and action for error messages.


Error Message(English):
invalid environment marker python_version = 3.3

Resolution


関連リンク


error in ipdb setup command: Invalid environment marker - GitHub
https://github.com/gotcha/ipdb/issues/135

Invalid environment marker: python_version ・ Issue #977 ・ pypa ...
https://github.com/pypa/setuptools/issues/977

error in ipdb setup command: Invalid environment marker - GitHub
https://github.com/angr/angr-dev/issues/38

Error installing ipdb for Python 2.7 using virtualenv and pip ...
https://stackoverflow.com/questions/43965091/error-installing-ipdb-for-python-2-7-using-virtualenv-a・・・

OpenStack Open Source Cloud Computing Software ≫ Message ...
http://lists.openstack.org/pipermail/openstack-dev/2015-July/071062.html

mock | Read the Docs
https://readthedocs.org/projects/mock/builds/3074098/



Name:
Comment:



[return to Python エラーコード一覧]